<template>
  <section class="bg-white">
    <div class="py-8 px-4 mx-auto max-w-screen-xl lg:py-16 lg:px-6 ">
      <div class="mx-auto max-w-screen-sm text-center mb-8 lg:mb-16">
        <h2 class="mb-4 text-4xl tracking-tight font-extrabold text-gray-900">Notre équipe</h2>
        <p class="font-light text-gray-500 lg:mb-16 sm:text-xl">
          Explore the whole collection of open-source web components and elements built with the utility classes from Tailwind
        </p>
      </div>
      <div class="grid gap-8 mb-6 lg:mb-16 md:grid-cols-2">
        <team-box v-for="(team, index) in teams" :key="index" :text="team.text" :sub-name="team.subName" :name="team.name" :img="team.img" />
      </div>
    </div>
  </section>
</template>
<script>
export default {
  data () {
    return {
      teams: [
        { name: 'Nicolas Servary', subName: 'Chef de projet', text: 'Nicolas est la tête pensante de l\'équipe, sans lui rien ne serait présent.'},
        { name: 'Lucas Reynaud', subName: 'Développeur mobile', text: 'C\'est grâce à lucas que vous pouvez scroller sur votre téléphone nos articles.' },
        { name: 'Mattéo Bonneval', subName: 'Développeur web', text: 'Sans lui vous ne serez pas entrain de visiter cette application web.' },
        { name: 'Anthony Jardy', subName: 'Deesigner', text: 'Vous pouvez le remercier pour ces jolies deesign qui rendent nos applications si agréable à regarder.'}
      ]
    }
  }
}
</script>